#include "game_data.h"

Game_Data::Game_Data(Map *mapp, QObject *parent) :
    QObject(parent)
{
    map = mapp;
    curWave = -1;
//    alienSelect.images = towerSelect.images = 0;
    aliens = new Aliens(map);
}
